# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = clutter-gtk
pkgbase = clutter-gtk
xdata = pkgtype=pkg
pkgver = 1.8.4-4
pkgdesc = Clutter integration with GTK+
url = https://gitlab.gnome.org/GNOME/clutter-gtk
builddate = 1720756274
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 244023
arch = armv7h
license = LGPL
depend = clutter
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
makedepend = meson
